umount.ecryptfs(8)

NAME
umount.ecryptfs - eCryptfs umount helper.

SYNOPSIS
umount [ecryptfs mount point]

DESCRIPTION
umount.ecryptfs is an eCryptfs umount helper, that will also unlink keys from the keyring.

SEE ALSO
mount.ecryptfs(8), mount(8)

http://ecryptfs.org/

AUTHOR
This manpage was written by Dustin Kirkland <kirkland@ubuntu.com> for Ubuntu systems (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 or any later version published by the Free Software Foundation.

On Debian and Ubuntu systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.